Need help on getting a AK2i yet or not?

Discussion in 'Acekard' started by hoist20032002, Aug 2, 2009.

Aug 2, 2009
  1. hoist20032002
    OP

    Member hoist20032002 GBAtemp Regular

    Joined:
    Nov 14, 2007
    Messages:
    181
    Country:
    United States
    Ok, I was planning on getting an AK2i in a couple hours...I have not updated my Nintendo DSi to the Firmware 1.4 yet...Should I wait until we have an updated word to see if this cart is still workable or not? I hope it will still work and hopefully we will have any knowledge of this predicament by Monday. >.>
     
  2. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    If you can live without the update, get it now. If you want the update, wait until a flashcart manufactorer has released and update for their flashcart. Don't hold your breath on the Acekard team doing anything soon though.
     
  3. hoist20032002
    OP

    Member hoist20032002 GBAtemp Regular

    Joined:
    Nov 14, 2007
    Messages:
    181
    Country:
    United States
    That's what I'm afraid of because I'd really hate spending money on something that's useless...I wouldn't mind getting the iPlayer but it's probably going to be on the chop shop for a while as well...I was really wanting to try CannonFoddr's guide too. >.
     
  4. Poliwrath

    Newcomer Poliwrath Member

    Joined:
    Aug 2, 2009
    Messages:
    36
    Location:
    England, UK
    Country:
    United Kingdom
    It's a shame about the new firmware really. I really do not care about uploading pics to facebook, or a slightly faster camera speed, but no doubt Nintendo will have blocked access to the DSi shop if you have not updated to the latest firmware.

    I think there really is no point in Nintendo initiating this cat-and-mouse game with flashcard producers, it's never going to be enough to make flashcard users give up and go legit.
     

Share This Page